
.header {
    width: 1200px;
    height: 130px;
    margin: 0 auto;
    display: flex;
    padding: 25px 0;
}

.logoImg {
    margin-left: 10px;
}

.logoTips {
    width: 160px;
    height: 60px;
    padding:10px;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 26px;
    margin-top: 40px;
}

.logoTip {
    display: block;
    font-size: 14px;
    color: #999;
}

.bigData {
    margin-left: 460px;
    width: 120px;
    height: 80px;
    text-align: center;
    margin-top: 20px;
}

.majorAward,
.ownerShip {
    margin-left: 20px;
    width: 120px;
    height: 80px;
    text-align: center;
    margin-top: 20px;
}

.bigData1,
.majorAward1,
.ownerShip1 {
    display: block;
    width: 40px;
    height: 40px;
    margin: 0 auto;
}

.bigDataTitle,
.majorAwardTitle,
.ownerShipTitle {
    margin-top: 20px;
    color: #999;
    font-size: 12px;
}

.footerNav {
    width: 1200px;
    height: 60px;
    margin: 100px auto 0;
    text-align: center;
}

.footerNavList {
    width: 578px;
    height: 20px;
    line-height: 20px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
}

.footerNavListItem {
    font-size: 12px;
    color: #999;
}

.footerNavIntro {
    width: 578px;
    height: 20px;
    margin: 10px auto 0;
    line-height: 20px;
    font-size: 12px;
    color: #999;
}
.footerNavIntro a{
    font-size: 12px;
    color:#999;
    cursor: pointer;
}
.footerNavIntro a:hover{
    color:#ff5028;
    cursor: pointer;
}